<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body >
    <div style="margin:0 auto;">
     
        <h1 >Hello Durjoy<br>this is serving file</h1>
    </div>
   
</body>
</html>